.THIS .siq_tree{ 
    min-width:18rem !important;
    max-width:21rem !important; 
    border:1px solid rgb(216, 221, 230);
    background: #fff;
}

.THIS .siq_tree_default{
    position: absolute;
    top: -6px;
    z-index: 1;
   	left:-0.5rem;
}

.THIS .siq_tree_assignments_top{
    overflow-y: auto !important;
    height: 21.8rem !important;
    z-index: 1331 !important;
    top: 10rem !important;
}

.THIS .siq_tree_assignments_bottom{
    position: absolute;
    top: -6px;
    z-index: 1;
   	left:-0.5rem;
}

.THIS .siq_tree_rules{
     top: -152px !important;
    left: unset !important;
    margin-top: 32px;
    margin-left: -3px;
    height: 335px;
    width: 19rem !important;
}